/* AZUL A ROSA */
.degradado-1 {
    background: linear-gradient(141.12deg, #18A0FB50 0%, rgba(255, 222, 227, 1) 100%);
}

.degradado-1b { 
    background: linear-gradient(141.12deg, #18A0FB50 0%, #ecc6cc 65%, #ecc6cc 100%); 
}

/* AZUL A AMARILLO */
.degradado-2 {
    background: linear-gradient(141.12deg, #18A0FB50 0%, #F8EBC8 100%);
}

.degradado-2b { 
    background: linear-gradient(141.12deg, #18A0FB50 0%, #F8EBC8 60%, #F8EBC8 100%);
}

/* AZUL A VERDE */
.degradado-3 {
    background: linear-gradient(141.12deg, #18A0FB50 0%, #9ce8cf 100%);
}